<and>
    <cpu>
        <and>
            <model op="&gt;=" value="4915200"/>
            <model op="&lt;=" value="4980735"/>
        </and>
    </cpu>
    <system>
        <hypervisor op="==" value="PowerVM"/>
    </system>
</and>
